.wrapper {
	width: 240px;
	height: 160px;
	color: #fff;


	.body {
		.image {
			width: 180px;
			position: relative;
		}

		.name {
			text-transform: uppercase;
		}
	}

	.hover {
		background: rgba(0, 0, 0, 0.8);
		display: flex;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;

		.hover-body {
			flex: 1;
			display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;


			&:hover {
				border: 1px solid #148aed;
				box-shadow: 0 0 9px 1px #148aed;
			}
		}

		app-button {
			margin-top: 12px;
		}
	}
}